body{
    background-color: #3B9797;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    background-image: url();
}

.bg-footer{
    background-color: #2b6f6f;
    color: white;
    position: fixed;
    bottom: 0;
    width: 100%;
}

.form-page{
    min-height: 75vh;
    background-color: aliceblue;
    border-radius: 1em;
}

.dashboard-card{
    background-color: aliceblue;;
    min-height: 15em;
    border-radius: 1em;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    transition: transform 0.2s;
}

.dashboard-table{
    min-height: 50vh;
    background-color: aliceblue;
    border-radius: 1em;
}

.footer{
    background-color: rgb(205, 197, 197);
   height: 4em;
    position: fixed;
    bottom: 0;
    width: 100%;
}
